{% extends "base.html" %}
{% block title %}Login System{% endblock %}

{% block content %}

<!--
{% if message  %}
    <div class="alert alert-secondary" role="alert">
        <p>{{ message }}</p>
    </div>
{% endif %}
-->

<form action="" method="post">
<div class="container px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
    <div class="card card0 border-0">
        
        {% if message  %}
            <div class="bg-blue py-4">
                <div class="row px-3"> <small class="ml-4 ml-sm-5 mb-2">{{ message }}</small>
                    <div class="social-contact ml-4 ml-sm-auto"> <span class="fa fa-facebook mr-4 text-sm"></span> <span class="fa fa-google-plus mr-4 text-sm"></span> <span class="fa fa-linkedin mr-4 text-sm"></span> <span class="fa fa-twitter mr-4 mr-sm-5 text-sm"></span> </div>
                </div>
            </div>
        {% endif %}

        <div class="row d-flex">
            
            <div class="col-lg-6">
                <div class="card1 pb-5">
                    <div class="row"> <img src="../static/image/opticlimlogo.png" class="logo"></div>
                    <div class="row px-3 justify-content-center mt-4 mb-5 border-line"> <img src="../static/image/maincover.jpg" class="image"> </div>
                </div>
            </div>
            
            <div class="col-lg-6">
                <div class="card2 card border-0 px-4 py-5">

                      <div class="row px-3"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Addresse Email</h6>
                        </label> <input class="mb-4" type="text" name="email" id="InputEmail" placeholder="Entrer une adresse email valide">
                      </div>
                    <div class="row px-3"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Mot de passe</h6>
                        </label> <input type="password" name="password" id="InputPassword" placeholder="Entrer mot de passe">
                      </div>

                    <div class="row px-3 mb-4">
                        <div class="custom-control custom-checkbox custom-control-inline">
                        </div> <a href="/forget" class="ml-auto mb-0 text-sm">Mot de passe oublié ?</a>
                    </div>
                    <div class="row mb-3 px-3"> <button type="submit" class="btn btn-blue text-center">Connexion</button> </div>
                    <div class="row mb-4 px-3"> <small class="font-weight-bold">Pas de compte ? <a class="text-danger" href="/registration">S'enregistrer</a></small> </div>
                </div>
            </div>
        </div>
        

        <div class="bg-blue py-4">
            <div class="row px-3"> <small class="ml-4 ml-sm-5 mb-2">Copyright &copy; 2021. Tout droit réservé.</small>
                <div class="social-contact ml-4 ml-sm-auto"> <span class="fa fa-facebook mr-4 text-sm"></span> <span class="fa fa-google-plus mr-4 text-sm"></span> <span class="fa fa-linkedin mr-4 text-sm"></span> <span class="fa fa-twitter mr-4 mr-sm-5 text-sm"></span> </div>
            </div>
        </div>
    </div>
</div>
</form>

{% endblock %}
